@import "global.css";

#viewport a, #viewport a:visited {color:#E6B122;}


#viewport a, #viewport a:visited, .profession {color:#E6B122;}

div.portfolioTitle h1 a {color: #000!important}
div.portfolioTitle h1 a:hover {color:#b88d1b!important;}

#navigation	a:hover, #pageTitle a:hover  {color:#b88d1b!important; }

/*text shadow*/
div.portfolioTitle a {text-shadow:  0px 0px 4px rgba(150, 150, 150, 1);}
div.portfolioTitle .profession {text-shadow:  0px 0px 4px #f4d2d2;}

#pageTitle a {text-shadow:  0px 0px 4px #faefd2;}
h1.portfolioTitle a:hover, #navigation	a:hover, h1.portfolioTitle .profession:hover,  #pageTitle a:hover
{text-shadow: 0px 0px 4px #f0d07a; filter: dropshadow(color=#f0d07a, offx=0, offy=0);} 

/*box shadow*/
div.picture-thumb-wrapper a:hover, div.video-work-snippet a img:hover, .section-body .box .album_thumb a:hover, a.video_thumb_link:hover {
	-webkit-box-shadow:0 0px 5px #f0d07a;
	-moz-box-shadow:0 0px 5px #f0d07a;
	box-shadow:0 0px 5px #f0d07a;
	border: 1px solid #f0d07a;
	}

